CVE-2015-1231 (retired)

Priority
Description
Multiple unspecified vulnerabilities in Google Chrome before 41.0.2272.76
allow attackers to cause a denial of service or possibly have other impact
via unknown vectors.
References
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1231
https://code.google.com/p/chromium/issues/detail?id=463349
https://code.google.com/p/chromium/issues/detail?id=460145
https://code.google.com/p/chromium/issues/detail?id=459115
https://code.google.com/p/chromium/issues/detail?id=453994
https://code.google.com/p/chromium/issues/detail?id=453126
https://code.google.com/p/chromium/issues/detail?id=452455
https://code.google.com/p/chromium/issues/detail?id=452324
https://code.google.com/p/chromium/issues/detail?id=451755
https://code.google.com/p/chromium/issues/detail?id=451753
https://code.google.com/p/chromium/issues/detail?id=451685
https://code.google.com/p/chromium/issues/detail?id=450654
https://code.google.com/p/chromium/issues/detail?id=450653
https://code.google.com/p/chromium/issues/detail?id=449777
https://code.google.com/p/chromium/issues/detail?id=449610
https://code.google.com/p/chromium/issues/detail?id=449049
https://code.google.com/p/chromium/issues/detail?id=449045
https://code.google.com/p/chromium/issues/detail?id=448056
https://code.google.com/p/chromium/issues/detail?id=445831
https://code.google.com/p/chromium/issues/detail?id=442756
https://code.google.com/p/chromium/issues/detail?id=439877
https://code.google.com/p/chromium/issues/detail?id=438638
https://code.google.com/p/chromium/issues/detail?id=438364
https://code.google.com/p/chromium/issues/detail?id=437636
https://code.google.com/p/chromium/issues/detail?id=433078
https://code.google.com/p/chromium/issues/detail?id=429679
https://code.google.com/p/chromium/issues/detail?id=429379
https://code.google.com/p/chromium/issues/detail?id=426762
https://code.google.com/p/chromium/issues/detail?id=421499
https://code.google.com/p/chromium/issues/detail?id=406871
https://code.google.com/p/chromium/issues/detail?id=404300
https://code.google.com/p/chromium/issues/detail?id=383777
http://googlechromereleases.blogspot.com/2015/03/stable-channel-update.html
https://usn.ubuntu.com/usn/usn-2521-1
Package
Upstream:released (41.0.2272.76)
Ubuntu 14.04 LTS (Trusty Tahr):released (41.0.2272.76-0ubuntu0.14.04.1.1076)
Ubuntu 16.04 LTS (Xenial Xerus):released (41.0.2272.76-0ubuntu1.1134)
Package
Upstream:released (1.5.5)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.5.5-0ubuntu0.14.04.3)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.5.5-0ubuntu1)
More Information

Updated: 2019-03-26 12:14:31 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)